
    .purchseProducts dl dt ul li ::before {
        content: "";
        display: inline-block;
        width: 14px;
        height: 14px;
        background: url("/static/diy/image/ic_14_lx_grey@2x.png") no-repeat top;
        background-size: 14px 14px;
        margin-right: 6px;
        vertical-align: middle;
        position: relative;
        top: -2px;
    }
    .purchseProducts dl dt ul li:nth-child(2) ::before {
        background: url("/static/diy/image/ic_14_car_grey@2x.png") no-repeat center;
        background-size: 14px 14px;
    }
    .purchseProducts dl dt ul li:nth-child(3) ::before {
        background: url("/static/diy/image/ic_14_time_grey@2x.png") no-repeat center;
        background-size: 14px 14px;

    }

    .purchseProducts dl dd a.applybut2::after{
        content: "";
        display: inline-block;
        width: 16px;
        height: 16px;
        background: url("/static/diy/image/ic_16_next@2x.png") no-repeat;
        background-size: 16px 16px;
        margin-left: 5px;
    }
    .purpub div.img{
        width: 254px;
        height: 150px;
        background: url('/static/diy/image/img_illustration@2x.png') no-repeat;
        background-size: 254px 150px;

    .pubut a:before{
        content: "";
        display: inline-block;
        width: 16px;
        height: 16px;
        background: url('/static/diy/image/ic_16_fabu@2x.png') no-repeat;
        background-size: 16px 16px;
        margin-right: 5px;
    }
    .purpub .active-ul .active-li:nth-child(2)::before{
        content: "";
        display: inline-block;
        width: 14px;
        height: 14px;
        background: url("/static/diy/image/ic_14_time_grey@2x.png") no-repeat;
        background-size: 14px 14px;
        margin-right: 5px;
        flex-shrink: 0;
    }
    .purpub .active-ul .active-li:nth-child(1)::before{
        content: "";
        display: inline-block;
        width: 14px;
        height: 14px;
        background: url("/static/diy/image/ic_14_address_grey@2x.png") no-repeat;
        background-size: 14px 14px;
        margin-right: 5px;
        flex-shrink: 0;
    }
    .l-project-list-con-r-con .project-ul .project-li:nth-child(3)::before{
        content: "";
        display: inline-block;
        width: 14px;
        height: 14px;
        background: url("/static/diy/image/ic_14_lx_grey@2x.png") no-repeat;
        background-size: 14px 14px;
        margin-right: 5px;
    }
    .l-project-list-con-r-con .project-ul .project-li:nth-child(2)::before{
        background: url("/static/diy/image/ic_14_car_grey@2x.png") no-repeat;
        background-size: 14px 14px;
    }
    .l-project-list-con-r-con .project-ul .project-li:nth-child(3)::before{
        background: url("/static/diy/image/ic_14_time_grey@2x.png") no-repeat;
        background-size: 14px 14px;
    }
